# Uses of Class
org.eclipse.ltk.ui.refactoring.ChangePreviewViewerInput

Packages that use ChangePreviewViewerInput
Package
Description
org.eclipse.ltk.ui.refactoring
Application programming interface to implement a wizard based user interface for refactorings.

## Uses of ChangePreviewViewerInput in org.eclipse.ltk.ui.refactoring

Methods in org.eclipse.ltk.ui.refactoring with parameters of type ChangePreviewViewerInput
Modifier and Type
Method
Description
`void`
IChangePreviewViewer.`setInput(ChangePreviewViewerInput input)`
Sets the preview viewer's input element.